Nvidia ForceWare 163.75 WHQL für Vista/XP erhältlich

Treiber Nachdem der Grafikchiphersteller Nvidia gestern eine neue Beta des Forceware-Treibers veröffentlicht hat, steht ab sofort die finale Version zum Download bereit. Die Version 163.75 ist für Windows Vista und XP erhältlich. mehr...

Diese Nachricht vollständig anzeigen.

Jetzt einen Kommentar schreiben
 
Welcher Treiber ist jetzt eigentlich aktueller 163.75 oder 169.04 Beta ?
 
@wklank: würd mal sagen 169.04.....??
 
@wklank: Beide :D! Der WHQL verifizierte Treiber ist von MS abgesegnet, der Beta Treiber ist halt ein Beta Treiber. Er kann bei einigen Systemen und Grafikkarten vielleicht mehr rausholen aber da es ein Beta Treiber ist kann es auch zu Problemen, Grafikfehlern bei anderen Spielen kommen. Ich hab den Beta Treiber oben und es rennt allles super.
 
Blöd, dass man für Kraten in z. B. DELL Rechnern das so nie direkt benutzen kann, sondern immer erst die exe extrahieren muss und dann eine gemoddete .inf Datei in das extrahierte Verzeichnis kopieren muss, dass sich die Treiber installieren lassen.
XP 32-bit: http://tinyurl.com/2le8mm oder VISTA 32-bit: http://tinyurl.com/3csa7t oder VISTA 64-bit: http://tinyurl.com/354xyc
 
@unikum: Alternativ kannst Du dir auch regelmäßig bei mir die fertig gemoddeten und mit NSIS installer versehenen Treiber herunterladen -> www.2good4you.net
 
@unikum: Ist vielleicht ne blöde Frage, aber wieso braucht man für einen Dell eine spezielle .inf? Ich hab einen Dell Dimension 9200 mit einer GF7900GS und hatte bisher noch nie Probleme gehabt den Treiber direkt von NVIDIA zu installieren. Tritt das Problem nur bei älteren Dells auf?
 
@Boonlike: Weil in der .inf Datei der Modellstring drinsteht. Für die DELL nvidia Grafikkarten gibt es Treiber nur direkt von DELL und die von der nvidia Homepageseite werden nicht genommen weil eben in der original nvidia .inf nicht der Modellstring der DELL nvidia Karten drin steht. Dann kommt die Meldung, dass die Treiber nicht für das Grafikkartenmodell sind => sind hier recht (3 Monate / 1 Jahr) neue DELLs
 
@unikum: Wie gesagt, ich kann das nicht nachvollziehen. Weder mein Dell zu Hause mit der GF7900GS noch unsere Dells in der Firma mit GF Quadro machen Probleme bei der Treiberinstallation. Funktioniert alles bestens. Und die Dells in der Firma sind Anfang September bestellt worden. Sehr seltsam.
 
Release notes sind vom 6.10. - also ALT.
 
@jdoe2k5: Die internen Tests und die WHQL-Zertifizierung nimmt halt etwas Zeit ind Anspruch. Einen Grafiktreiber der einen Monat alt ist wurde ich trotzdem nicht als "ALT" bezeichnen. Lieber etwas älter, dafür gut getestet.
 
Mir ist das auch grad zu hoch, 163.71 dann betas bis 169,04 und nu ne final version 163.75? Entweder war MS zu langsamm oder nVidia zu schnell.
 
@phoenix-md: Für das Versionswirrwarr bei NVIDIA kann Microsoft nichts dafür.
 
@swissboy: Wenn Microsoft solange braucht um sein Zertifikat zu vergeben dann ist das sehr wohl der Fall, denn NVidia kann auch nur warten bis sie den Segen von Microsoft haben die Treiber in zertifizierter Fassung verteilen zu dürfen. Außerdem gibt es kein Versionswirrwarr wenn man die BETA-Treiber und zertifizierten Treiber voneinander abgrenzt.
 
@pvenohr: Woher willst Du denn wissen wie lange Microsoft für eine WHQL-Zertifizierung braucht? Es völlig normal und gut das eine Software bzw. ein Treiber zuerst intern intensiv getestet wird bevor man ihn als Final veröffentlicht.
 
Hab zwar HL2:EP2, aber das läuft auch mit dem älteren Treiber ganz prima. Somit überspringen wir diesen mal und warten auf den mit Crysis-Optimierungen
 
@DennisMoore: das ist der/ein optimierungs patch
 
@swissboy Nicht? ich dachte immer MS macht die WHQL zertivizierung.
 
@phoenix-md: ... aber vergibt nicht die Versionsnummern.  PS: Bitte in Zukunft die Antwortfunktion (blauer Pfeil) benutzen.
 
Was mich nur wundert, wo gibt es bitte seit gestern einen neuen Betatreiber? Der 169.04 Beta Treiber ist vom 30.10. oder check ich was nicht?
 
@helmi_81: Richtig, das ist der aktuellste Beta-Treiber, Gestern gab es keinen.
 
Quizfrage: Mit dem alten WHQL-Treiber erzeugte Timeshift bei mir Bluescreens, deswegen habe ich den aktuellen Beta drauf. Läuft Timeshift mit dem aktuellen WHQL?
 
@Santa666: Moment! Ich guck nur kurz in meiner Glaskugel. :-D Da wird dir nur probieren helfen.
 
@Santa666: Installiere es und Teste es, doofe frage.
 
@Santa666: Mein Gott, hätt' ja sein können, dass ich nicht der einzige Timeshift-Spieler mit ner Nvidia-Grafikkarte bin...
 
Ich seh kein "Versionswirrwarr" O.o
Was gibts da nicht zu kapieren?

z.B. Firefox gibts in der Version 2.0 als Final - Firefox 3 hingegen nur in einer Alpha (nur ein Beispiel)

btw. fänd es super wenn man in einem Kommentar einen Zeilenumbruch schalten könnte -.-
 
Muuhhhhh wie oft noch? Treiber runter Treiber rauf,Treiber runter Treiber rauf,....
Habe mir den 169.04 beta (XP) letzte Woche wegen Crysis draufgeklatscht und schon wieder ein neuer Final Muuhhhhhh.... ähm Treiber weis nicht welcher aktueller ist,die beta oder der neue? Also NVIDIA daste zufrieden bist...runterladen und drauf mit *gruml*
 
Die 163.75 Version sollten alle installieren die KEINE Beta Version aufm Rechner haben. Die Beta wird wohl parr sachen anderes haben als die 163.75 Version, ansonsten hätten die sie ja rausgenommen wenn die beiden Versionen gleich sind.
 
@rollyxp: saug gerade den 163.75 WHQL Treiber kommta aber auf die Halde...Lasse den 169.04 beta mal drauf bist der dauernde Treiberwechsel sich normalisiert hat.Das ist bald schlimmer wie bei Any DVD...Es läuft alles rund hier mi dem 169.04 beta.Da fehlt wohl das Amen von Bill.
 
Aber es gibt doch einen Whql zertifizierten Treiber in der Version 169.02. Der ist doch auch erstmal ein paar Tage alt. Warum wird denn dann ein neuer Whql Treiber veröffentlicht, der mit einer niedrigeren Versionsnummer veröffentlicht wird.
Wer soll da noch durchblicken ?
 
So by the way, kennt jemand eine gute Beschreibung was die ganzen 3D Einstellungen im Treiber bedeuten und wie sich die Änderungen auswirken?
 
Ich hab grad was besseres gefunden: www.nhancer.com
 
Ich habe gestern im Netz gelesen (leider habe ich keinen Link mehr), dass die aktuellen Beta-Treiber die Demo von Crysis zwar besser unterstützen, die Bildqualität jedoch leidet. Angeblich soll das an der Darstellung des Wassers deutlich werden. Ich selbst hatte noch keinen Vergleich anstellen können.

Es wurde angeblich der Name Crysis beim Insallieren geändert (zb. Crysis1 oder so).
Danach sollten die Qualitätsänderungen sichtbar gewesen sein.
 
na hoffentlich wurde auch mal der pro evolution soccer fehler behoben...
unter vista64 mit 4gb ram läuft das game nämlich nur mit den 158.xx treibern, bei jedem neueren treiber erkennt pro evo die grafikkarte nicht mehr, außer man baut 2gb ram aus... etwas idiotisch das ganze... jedesmal den pc aufschreiben is scheiße, jedesmal treiber uminstalliern zum crysis spielen is genauso beknackt...
ich bezweifle aber das nvidia sich um solche lapalien kümmert... wo mit bioshock und crysis ja die grafischen vorzeigespiele anstehen, hauptsache die laufen butterweich... *daumenhoch*
 
Welcher Treiber ist denn jetzt besser für die neue 8800GT??? Auf der Homepage von Nvidia sind leider noch keine Treiber für die 8800GT für 32Bit Vista vorhanden. Habe jetzt den 169 Beta Treiber und dieser kennt die 8800GT. Jetzt stellt sich die Frage ob der "neue" 163er meine Graka auch kennt oder ob ich bei dem Beta Treiber bleibe?!!?
 
@C: Der neue Whql Treiber unterstützt die GeForce 8800GT " nicht", wie auf TechConnect zu lesen ist. Zitat: Please note that the GeForce 8800 GT is not supported by this release.
 
Hat noch jemand das Problem, daß mit dem neuen Treiber Icons nicht mehr richtig angezeigt werden? Mir ist es bisher nur im RK Launcher aufgefallen und dort haben manche Symbole einen schwarzen Rand. Beim alten (final) Treiber gab es keine Probleme.

EDIT: Hat sich erledigt, habe die Symbole neu eingelesen und nun geht es wieder.
 
Ist das ein Witz oder check ich hier was nicht? Ich habe seit ca. einem ganzen Monat den 163.75 Treiber! Der ist doch nicht neu... P.S.: Mit 169.04 funktioniert RivaTuner leider nicht richtig, der Taktung wird nicht erkannt.... o.O
 
@Screemon: bei mir gehts mit dem 169.04 und dem Rivatuner 2.06. Evtl. brauchst Du die neue Version?
 
@Screemon:
Hatte bis gestern den Forceware 163.75 BETA installiert und jetzt ist dieser Treiber von MS zertifiziert worden.Somit hat er keinen BETA-Status mehr.
Kommentar abgeben Netiquette beachten!

Weiterführende Links

WinFuture Mobil

WinFuture.mbo QR-Code Auch Unterwegs bestens informiert!
Nachrichten und Kommentare auf
dem Smartphone lesen.

Folgt uns auf Twitter

WinFuture bei Twitter

Interessante Artikel & Testberichte